This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1462377 - Reload Current Display button does not work when promoting a role to primary in diagnostics
Reload Current Display button does not work when promoting a role to primary ...
Status: NEW
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
Unspecified Unspecified
low Severity low
: GA
: cfme-future
Assigned To: Dan Clarizio
Raoul Snyman
diagnostic:worker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 19:19 EDT by Jeffrey Cutter
Modified: 2017-06-23 18:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dajohnso: automate_bug?


Attachments (Terms of Use)

  None (edit)
Description Jeffrey Cutter 2017-06-16 19:19:06 EDT
Description of problem:

If in a multi appliance region you go to appliance configuration, diagnostics, roles by server and promote a role to primary when the role was not already running there, the status does not update immediately and the Reload Current Display button does not work.  You can verify this using a separate browser window to verify the state has changed while the refresh button is unable to detect it.  Clicking elsewhere and clicking back refreshes.

Version-Release number of selected component (if applicable):

5.7.2.1.20170406142927_0a1ad0e

How reproducible:

Always
Comment 2 Dave Johnson 2017-06-23 17:41:12 EDT
Jeff, can you assess the customer impact on this one and update the severity field accordingly.  Thanks!

Please review https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for their definitions.

Note You need to log in before you can comment on or make changes to this bug.